<nz-page-header>
  <nz-page-header-title>
    <nz-breadcrumb>
      <nz-breadcrumb-item><a routerLink="/">{{ "Common.Homepage" | translate }}</a></nz-breadcrumb-item>
      <nz-breadcrumb-item>
        <a [routerLink]="['/party', party?.id]">{{ party?.name }}</a>
      </nz-breadcrumb-item>
      <nz-breadcrumb-item>{{ "Politics.Elect" | translate }}</nz-breadcrumb-item>
      <nz-breadcrumb-item nz-dropdown [nzDropdownMenu]="electionTypeMenu">
        {{ selectedElectionType?.name }} <i nz-icon nzType="down"></i>
      </nz-breadcrumb-item>
    </nz-breadcrumb>
  </nz-page-header-title>
</nz-page-header>

<nz-dropdown-menu #electionTypeMenu="nzDropdownMenu">
  <ul nz-menu nzSelectable>
    <li nz-menu-item *ngFor="let type of electionTypes" (click)="changeType(type)">{{ type.name }}</li>
  </ul>
</nz-dropdown-menu>

<app-party-elections-manager-list [canCandidate]="canCandidate"></app-party-elections-manager-list>

